Where to buy Eproms?

Discussion in 'TASCAM DM-24' started by Dj Mogli, Feb 14, 2014.

  1. Dj Mogli

    Dj Mogli New Member

    Joined:
    Feb 2014
    Messages:
    4
    Likes:
    0
    Gear:
    Tascam DM-24
    Hello I'm looking for eproms with v3.0 to manually update my tascam. Where can I find them? Maybe post a link? Thanks!
  2. Gravity Jim

    Gravity Jim Well-Known Member

    Joined:
    Sep 2012
    Messages:
    823
    Likes:
    218
    DJ X likes this.
  3. Dj Mogli

    Dj Mogli New Member

    Joined:
    Feb 2014
    Messages:
    4
    Likes:
    0
    Gear:
    Tascam DM-24
    Except I've tried that a hundred times through different midi players (pro tools, logic, garage band) and it doesn't even read the first file. And YES I have them in the right order and still nothing. So my solution is to just buy the v3.0 EPROMs. My current version is 1.0

    Really just wanna use the mackie HUI control through midi but that's not possible on v1.0
    Last edited by a moderator: Feb 16, 2014
  4. rbrezins

    rbrezins New Member

    Joined:
    Jul 2013
    Messages:
    65
    Likes:
    2
    From:
    Netherlands
    Gear:
    DM24 DM3200 MA-AD8 IF-DA8 TA1V
    Is there anybody in your neighbourhood with a pc running Windows?
    Just connect your DM24 over MIDI, start Win Mediaplayer and play the midi files. Works perfectly, did that a few times.

    I bought V3.00 spare eproms in 2009, just contacted Tascam. Cost was 75€ (europe).
  5. wkrbee

    wkrbee Active Member

    Joined:
    Sep 2012
    Messages:
    253
    Likes:
    55
    From:
    Outside the Emerald City
    3.10 is the current version.The only difference between 2.10 and 3.10 is Firewire support.3.00 was a very short lived version
  6. rbrezins

    rbrezins New Member

    Joined:
    Jul 2013
    Messages:
    65
    Likes:
    2
    From:
    Netherlands
    Gear:
    DM24 DM3200 MA-AD8 IF-DA8 TA1V
  7. Muziekschuur

    Muziekschuur Member

    Joined:
    Sep 2012
    Messages:
    318
    Likes:
    24
    Gear:
    Tascam DM24
    You cannot go from 1.00 to 3.10. You need 2.10 first if I remember correctly.
  8. rbrezins

    rbrezins New Member

    Joined:
    Jul 2013
    Messages:
    65
    Likes:
    2
    From:
    Netherlands
    Gear:
    DM24 DM3200 MA-AD8 IF-DA8 TA1V
    Yes indeed, you need to upgrade from 1.00 to 2.10 before upgrading to 3.00/3.10.
    Does 3.10 exist? I can't find it anywhere honestly.
  9. Dj Mogli

    Dj Mogli New Member

    Joined:
    Feb 2014
    Messages:
    4
    Likes:
    0
    Gear:
    Tascam DM-24
    Thanks for the help !
    I'll try using a Windows pc and if that doesn't work I'll contact tascam for EPROMs .